Subject: Re: cpp executable?
From: [email-masked] (Hmmmz)

23 Jun 1997 23:11:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Pine.BSF.3.96.970623134044.173A-100000.cygnus.gnu-win32@zippy>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: garbanzo@zippy
Original-To: "T. Alexander Popiel" <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <m0wf3WR-0009kHC@pecan>
Original-Sender: [email-masked]

On Fri, 20 Jun 1997, T. Alexander Popiel wrote:

> Thank you to all the people who have pointed out that
> find is a wonderful tool.  Now I just need to figure
> out why these autoconf thangs can't seem to generate
> executables for testing...  I'll be quiet until I get
> more clues/evidence.
> 
> - Alex

Is cpp.exe in your path?

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".